@CHARSET "UTF-8";

/*
	=============================================
	ESTILOS PARA EL MANEJO DE FORMULARIOS Y DATOS
	=============================================
	
	Nos sirve para normalizar el uso de labels, indicar datos obligatorios, destacar ciertos datos
	
*/

label{
	
}
input, select, textarea, option{
	color:blue;
}

/* Contenedores de parejas de un label y un input para intentar que se muestren en una sola linea */
.io_label_input{
	display:inline-block;
	padding: 2px;
	white-space: nowrap;	
}


/* para poder aplicar el estilo de los label a otras eqtiquetas */
.io_label{

}

/* Se aņade la clase a los input y sus labels obligatorios */

.io_input_obligatorio{
	/*background-color: cornsilk;*/
	border: 1px solid blue;
}
.io_label_obligatorio{
	font-weight: bold;
}


/* se aņade esta clase, no se sustituye por otra */
.io_destacado{
	 font-weight: bold;
}

/*	Estilos para mostrar luego los datos */
.io_dato{
	 /*font-weight: bold;*/
	 color:blue;
}

.io_importante{
	 font-weight: bold;
	 font-size: large;
}

.io_dato_control{
	
}
.io_dato_calculado{
	color: cornflowerblue; /* darkorange; chocolate Elegimos una variedad del azul para no liar en los circuitos con los datos erroneos etc.*/	
	font-style: italic;
}

/* se aņade esta clase, no se sustituye por otra */
.io_dato_destacado{
	 font-weight: bold;
}

.io_dato_destacado_2{
	 color: blue;
}

.io_dato_erroneo{
	color: red !important;
}

.io_dato_secundario{
	color: gray;
}